#include "astdio.h"
#include "amacro.h"
#include <io.h>

void print_fdate(int date)
/* ファイル日付表示 */
{
	#if 0
	prints(dtasc(date));
	#else
	print_dec2c((1980+((date>>9)&0x7f))%100,'/');
	print_dec2c((date>>5)&0x0f,'/');
	print_decII(date&0x1f,'0',2);
	#endif
}
